Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:20:15 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ramiz sajid                    Bot:  Hi again! Bot:  Please enter your name Customer:  ramiz sajid Bot:  Hi Ramiz Sajid ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:05 PM, 18th Apr                   Ahmed                   Hi Ramiz,Good day. Thank you for contacting us. I'm Ahmed . I will be happy to help you .           03:09 PM, 18th Apr                     ramiz sajid                    hi ahmed           03:09 PM, 18th Apr                   Ahmed                   Thank you for contacting us.           03:09 PM, 18th Apr                     ramiz sajid                    i am facing a problem to get the refund amount           03:09 PM, 18th Apr                     ramiz sajid                    items was returned last month           03:10 PM, 18th Apr                     ramiz sajid                    2 items from 2 different orders           03:11 PM, 18th Apr                   Ahmed                   We sincerely apologize for any inconvenience caused,           03:11 PM, 18th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           03:11 PM, 18th Apr                     ramiz sajid                    Order #6284710014           03:12 PM, 18th Apr                     ramiz sajid                    Order #6282011226           03:12 PM, 18th Apr                   Ahmed                   Thank you for allowing me the time to check. I appreciate your patience.           03:14 PM, 18th Apr                     ramiz sajid                    please guide           03:15 PM, 18th Apr                   Ahmed                    We apologize for the inconvenience that has happened.  Regarding the order: 6284710014 Please note that the refund has been processed successfully from our side for the amount (SAR45.00), however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks            03:17 PM, 18th Apr                   Ahmed                   We apologize for the inconvenience that has happened.  Regarding the order: 6282011226 Please note that the refund has been processed successfully from our side for the amount (SAR45.00), however due to some concerns with the payment vendor, the refund has been rejected.   Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks           03:18 PM, 18th Apr                     ramiz sajid                    as i have purchased these through ATM master card what i think they are sending refunds there which it will not accept           03:19 PM, 18th Apr                     ramiz sajid                    its not a credit card           03:19 PM, 18th Apr                     ramiz sajid                    last time the agent from your side asked for the bank statement           03:20 PM, 18th Apr                     ramiz sajid                    from 23 of march till the current date           03:20 PM, 18th Apr                     ramiz sajid                    as returned was posted on 23rd of march           03:20 PM, 18th Apr                   Ahmed                   Yes i has been done manually on 23rd of march           03:24 PM, 18th Apr                     ramiz sajid                    but i am not getting any update on it           03:24 PM, 18th Apr                     ramiz sajid                    last time the agent told me it will take from 7-15 days starting from 23rd of march           03:27 PM, 18th Apr                   Ahmed                   Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           03:27 PM, 18th Apr                     ramiz sajid                    the bank statement is with me i can post it to you as request by one of your agent last time           03:28 PM, 18th Apr                   Ahmed                   Yes and we will do the needful.           03:30 PM, 18th Apr                     ramiz sajid                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/414b58ecbe8f1eccbb3f6107f09d5f8e0821818e/f3009d356ef986d6d5d6780c070fb5c098be3779/7e36c9f5f31a1b2a220f908fee85ceae3b8826b2           03:31 PM, 18th Apr                     ramiz sajid                    when can i expect the matter to be solved           03:33 PM, 18th Apr                   Ahmed                   Thanks for sharing the statment           03:35 PM, 18th Apr                   Ahmed                   We would like to inform you that  we have forwarded your issue to the concern team. We will get back to you once we receive any update           03:36 PM, 18th Apr                   Ahmed                   we will contact you in your email Id [email-masked]           03:36 PM, 18th Apr                     ramiz sajid                    great           03:36 PM, 18th Apr                     ramiz sajid                    appreciate your cooperation           03:36 PM, 18th Apr                   Ahmed                   We thank you for your understanding and cooperation.           03:37 PM, 18th Apr                   Ahmed                   We’re on it - and we’ll do our best to sort this out quickly.           03:38 PM, 18th Apr                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:38 PM, 18th Apr                     ramiz sajid                    thanks           03:38 PM, 18th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2418459